.boomer-social-header {
  max-width: 160px;
}
.page-template-page-sapphires-php .boomer-social-header {
  max-width: 170px;
}

/* Secondary Menus */
.menu-emus-container,
.menu-gems-container,
.menu-u17-mens-container,
.menu-u17w-container,
.menu-boomerangs-container
{
  margin-left: 250px;
  max-width: 895px;
  position: absolute;
}
.menu-emus-container .menu,
.menu-gems-container .menu,
.menu-boomerangs-container .menu,
.menu-u17-mens-container .menu,
.menu-u17w-container .menu
{
height: 54px;
background-image: none;
background-color: transparent;
}
.menu-emus-container .menu li a:hover ,
.menu-gems-container .menu li a:hover,
.menu-boomerangs-container .menu li a:hover,
.menu-u17-mens-container .menu li a:hover,
.menu-u17w-container .menu li a:hover
{
background-color: transparent;
background-image: none;
}
.menu-emus-container .menu li:hover,
.menu-gems-container .menu li:hover,
.menu-boomerangs-container .menu li:hover,
.menu-u17-mens-container .menu li:hover ,
.menu-u17w-container .menu li:hover
{
background-color: transparent;
}
.menu-emus-container .menu li a,
.menu-gems-container .menu li a,
.menu-boomerangs-container .menu li a,
.menu-u17-mens-container .menu li a,
.menu-u17w-container .menu li a
{
border-left: 0px solid transparent;
text-shadow: none;
height: 54px;
line-height: 56px;
font-weight: normal;
font-family: 'Franchise-Bold', sans-serif, arial;
text-transform: uppercase;
font-size: 25px;
padding: 0 10px;
}

/* END Menu */

#header {
    height: 65px !important;
}
.page-template-page-emus-php #wrapper,
.page-template-page-gems-php #wrapper,
.page-template-page-crocs-php #wrapper,
.page-template-page-boomerangs-php  #wrapper,
.page-template-page-sapphires-php #wrapper
{
  max-width: 100%;
  width: 100%;
}
.page-template-page-emus-php #container,
.page-template-page-gems-php #container,
.page-template-page-boomerangs-php  #container,
.page-template-page-crocs-php #container,
.page-template-page-sapphires-php #container
{
  margin: 0 auto;
  max-width: 1135px;
  width: 100%;
}
.page-template-page-emus-php #content,
.page-template-page-gems-php #content,
.page-template-page-boomerangs-php #content,
.page-template-page-crocs-php #content,
.page-template-page-sapphires-php #content 
{
max-width: 756px;
width: 100%;
margin: 45px 52px 20px 0px;
}
#header-emus {
background: #000 url('img/emus_header_bg.jpg') no-repeat bottom center;
height: 291px;
position: relative;
z-index: 0;
}
#header-gems {
background: #000 url('img/gems_header-v1.jpg') no-repeat bottom center;
/*background: #000 url('img/video_player_bg.jpg') no-repeat bottom center;*/
height: 291px;
position: relative;
z-index: 0;
}
#header-sapphires {
background: #000 url('img/sapphires_header.jpg') no-repeat bottom center;
height: 280px;
position: relative;
z-index: 0;
}
.emus-header-inner {
background: url('img/emus_headerV2.jpg') no-repeat bottom center;
height: 291px;
position: relative;
z-index: 0;
}
#header-crocs {
background: #000 url('img/emus_header_bg.jpg') no-repeat bottom center;
height: 274px;
position: relative;
z-index: 0;
}
.crocs-logo-inner {
background: url('img/crocs_header.jpg') no-repeat bottom center;
height: 274px;
position: relative;
z-index: 0;
}

.boomers_news_title {
	display: inline-block;
	min-width: 660px;
}
/* ~~ Added padding to right */
.lower_news_title {
	padding: 12px 5px 8px 15px;
}
.emus-logo, .gems-logo, .crocs-logo {
  display: inline;
  float: left;
  max-width: 347px;
  position: absolute;
}

.upper_news_subheader {
  margin-right: 20px;
}

/* YOUTUBE BOTTOM */
.page-template-page-emus-php .ytc_title, .page-template-page-gems-php .ytc_title, .page-template-page-boomerangs-php .ytc_title  {
display: block;
float: left;
max-width: 429px;
width: 100%;
height: 29px;
margin: 0px 0px 0px 0px;
bottom: 0;
position: absolute;
z-index: 500;
background-color: rgba(77, 77, 77, 0.9);
color: #FFF;
font-family: 'Franchise-bold', sans-serif, arial;
text-indent: 10px;
text-transform: uppercase;
font-size: 26px;
line-height: 31px;
}


/* Add to ba.css */
    #mega-menu-wrap {
      overflow: visible;
    }
    .megamenu-arrow {
      position: absolute;
      left: 592px;
    }

    #mega-menu-wrap .hide-from-mega-menu {
      display: none !important;
    }